.filter-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;

    .btn-reset {
        color: #7c68ee;
        border-color: #7c68ee;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 8px;
        border-radius: 40px;
        transition: all .3s;

        &:hover {
            background-color: #7c68ee1a;
        }

        svg {
            path {
                fill: #7c68ee;
            }
        }
    }

    .apply-btn {
        width: 80px;
        padding: 4px 8px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 12px;
        background: #F84C26;

        color: #FFF;
        font-size: 13px;
        font-weight: 600;
        line-height: 24px;
    }
}